.comment {

    padding: 20px 25px;
    background: white;
    box-shadow: $box-shadow;
    margin-bottom: 10px;

    mr-image {
        height: 35px;
        width: 35px;
        border-radius: 4px;
        margin-right: 10px;
        flex-shrink: 0;

        img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
    }

    .title {
        margin-bottom: 10px;
        @include flex(flex, flex-start, center);

        h5 {
            font-size: .9rem;
            line-height: .9rem;
        }

        & > div {
            width: 100%;
        }

        mr-dropdown {
            float: right;
            margin-left: 10px;
            font-size: 1rem;

            i {
                font-size: 1.5rem;
            }

            .content {
                right: 0;
            }
        }
    }

    p:last-of-type {
        margin-bottom: 0;
    }
}

mr-comment-sidebar {
    .comment {
        padding: 0;
        background: transparent;
        box-shadow: none;
        margin-bottom: 30px;
        font-size: .9rem;
    }
}
